<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Z8A2wYtDEeimFMJ4Q7futA" id="_Z8A2wItDEeimFMJ4Q7futA" label="MonitorDirectory" purpose="Monitor a directory for incoming zip files. Call a command (initating tranSMART-batch), when a new file is dected." version="0.3" statusCode="" item="_Z8A2w4tDEeimFMJ4Q7futA" displayName="MonitorDirectory">
    <author href="../talend.project#_BVcDolhAEeiYINXyicseoQ"/>
    <additionalProperties xmi:id="_Z8A2xItDEeimFMJ4Q7futA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_Z8A2xYtDEeimFMJ4Q7futA" key="created_product_version" value="7.0.1.20180411_1414"/>
    <additionalProperties xmi:id="_Z8A2xotDEeimFMJ4Q7futA" key="created_date" value="2018-07-19T13:03:45.452+0200"/>
    <additionalProperties xmi:id="_Z8A2x4tDEeimFMJ4Q7futA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_Z8A2yItDEeimFMJ4Q7futA" key="modified_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_Z8A2yYtDEeimFMJ4Q7futA" key="modified_date" value="2019-01-15T15:04:57.178+0100"/>
    <additionalProperties xmi:id="_dT8dwBfeEemU0r8joU6-5A" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_dT8dwRfeEemU0r8joU6-5A" key="import_product_version" value="7.0.1.20180411_1414"/>
    <additionalProperties xmi:id="_dT8dwhfeEemU0r8joU6-5A" key="import_date" value="2019-01-14T10:26:22.047+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Z8A2wotDEeimFMJ4Q7futA" path=""/>
  <TalendProperties:ProcessItem xmi:id="_Z8A2w4tDEeimFMJ4Q7futA" property="_Z8A2wYtDEeimFMJ4Q7futA" state="_Z8A2wotDEeimFMJ4Q7futA">
    <process href="MonitorDirectory_0.3.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
